RubyGems Navigation menu

yajl-ffi 0.1.2

Ruby FFI bindings to the native YAJL streaming JSON parser.

Versions:

  1. 0.1.2 - July 08, 2014 (17,5 ko)
  2. 0.1.1 - June 30, 2014 (17 ko)
  3. 0.1.0 - June 30, 2014 (17 ko)

Dépendances de Runtime (1):

ffi ~> 1.9

Dépendances de Development (1):

rake ~> 10.3

Propriétaires:

Auteurs:

  • David Graham

Total de contrôle SHA 256:

8037a29cb4001ea9ee90cc82a33058cc6af99db54b66f1ad8f5ccb69c78b9c05

Total de téléchargements 83 902

Pour cette version 79 613

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 1.9.3

Liens: